RubyGems Navigation menu

Reverse dependencies for symmetric_gpg 2.0.1